layout: layouts/default.njk

title: Datenschutz

text: '
Auf dieser Website wird nicht protokolliert. Wir verfolgen oder speichern keine persönlichen Daten beim Besuch dieser Website.

Siehe unser [Impressum](/imprint) für Verantwortlichkeiten und Kontaktinformationen.
'
